input {
display:inline-block;
width:200px;
height:20px;
vertical-align:middle;
padding:4px 6px 4px;
line-height:20px;
font-family:arial,sans-serif;
font-size:14px;
font-weight:normal;
color:#777;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
background-color:#fff;
border:1px solid #ccc;
-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
box-shadow:inset 0 1px 1px rgba(0,0,0,0.075);
-webkit-transition:border linear .2s,box-shadow linear .2s;
-moz-transition:border linear .2s,box-shadow linear .2s;
-o-transition:border linear .2s,box-shadow linear .2s;
transition:border linear .2s,box-shadow linear .2s;
}

input:focus, input:hover {
border-color:rgba(82,168,236,0.8) !important;
outline:0;
-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
}

.btn {
display:inline-block;
padding:4px 12px;
font-family:arial,sans-serif;
font-size:14px;
line-height:20px;
color:#777;
text-align:center;
text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);
vertical-align:middle;
cursor: pointer;
background-color:#f5f5f5;
background-image:-moz-linear-gradient(top, #ffffff, #e6e6e6);
background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
background-image:-webkit-linear-gradient(top, #ffffff, #e6e6e6);
background-image:-o-linear-gradient(top, #ffffff, #e6e6e6);
background-image:linear-gradient(to bottom, #ffffff, #e6e6e6);
background-repeat:repeat-x;
border:1px solid #cccccc;
border-color:#e6e6e6 #e6e6e6 #bfbfbf;
border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
border-bottom-color:#b3b3b3;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover, .btn:focus {
color:#666;
background-color:#e6e6e6;
text-decoration:none;
background-position:0 -15px;
-webkit-transition: background-position .1s linear;
-moz-transition: background-position .1s linear;
-o-transition: background-position .1s linear;
transition: background-position .1s linear;
}

* { margin: 0; padding: 0; font-family: arial, sans-serif; }
.clearfix:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}
.left {float: left;}
.right {float: right;}
img { border: 0; }
ul, ol { list-style: none; }
h1 { color: #333; text-shadow: 1px 1px 2px #fff; }
h2 { font-size:13px; padding:0 0 5px 0; }
a { color:#05c; font-weight:bold; text-decoration:none; }
li:hover a {color:#d90;}
h2 a { color: #333; }
.proxies a { color: #03c; }
.newsp a { text-decoration: none; color: #333; font-weight: normal; }
.ad160600 { width: 170px; margin: 0 auto 20px; border: 1px solid #ddd; border-radius: 5px; }
.a160600 { width: 160px; padding: 5px; }
.ad336280 { width: 346px; border: 1px solid #ddd; border-radius: 5px; }
.a336280 { width: 336px; padding: 5px 5px 10px; }

.txtshadow-1 {text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);}
.m0a {margin:0 auto;}
.mb10 {margin-bottom:10px !important;}
.mb15 {margin-bottom:15px !important;}
.mb20 {margin-bottom:20px !important;}
.p10 {padding:10px;}

.grad-1 {
background-color:#eeeeee;
background:-moz-linear-gradient(top,rgba(245,245,245,.3) 0%,rgba(238,238,238,1) 100%); 
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(245,245,245,.3)),color-stop(100%,rgba(238,238,238,1)));
background:-webkit-linear-gradient(top,rgba(245,245,245,.3) 0%,rgba(238,238,238,1) 100%);
background:-o-linear-gradient(top,rgba(245,245,245,.3) 0%,rgba(238,238,238,1) 100%);
background:-ms-linear-gradient(top,rgba(245,245,245,.3) 0%,rgba(238,238,238,1) 100%);
background:linear-gradient(to bottom,rgba(245,245,245,.3) 0%,rgba(238,238,238,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00f5f5f5', endColorstr='#eeeeee',GradientType=0);
}

.grad-2 {
background-color:#eeeeee;
background:-moz-linear-gradient(top,rgba(245,245,245,0) 0%,rgba(238,238,238,1) 100%); 
background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(245,245,245,0)),color-stop(100%,rgba(238,238,238,1)));
background:-webkit-linear-gradient(top,rgba(245,245,245,0) 0%,rgba(238,238,238,1) 100%);
background:-o-linear-gradient(top,rgba(245,245,245,0) 0%,rgba(238,238,238,1) 100%);
background:-ms-linear-gradient(top,rgba(245,245,245,0) 0%,rgba(238,238,238,1) 100%);
background:linear-gradient(to bottom,rgba(245,245,245,0) 0%,rgba(238,238,238,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00f5f5f5', endColorstr='#eeeeee',GradientType=0);
}

.box-header {
border:1px solid #dcdcdc;border-width:0 0 1px 0;border-color:#dedede;
-webkit-box-shadow:inset 0 1px 0 #fff,0 1px 5px rgba(0,0,0,.07);
-moz-box-shadow:inset 0 1px 0 #fff,0 1px 5px rgba(0,0,0,.07);
box-shadow:inset 0 1px 0 #fff,0 1px 5px rgba(0,0,0,.07);
}

.box-div {
border:1px solid #dcdcdc;border-width:1px;border-color:#dedede;
-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;
-webkit-box-shadow:inset 0 1px 0 #fff,0 1px 5px rgba(0,0,0,.08);
-moz-box-shadow:inset 0 1px 0 #fff,0 1px 5px rgba(0,0,0,.08);
box-shadow:inset 0 1px 0 #fff,0 1px 5px rgba(0,0,0,.08);
}

.box-c {border:1px solid #e3e3e3;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:1px 5px 10px 0px rgba(222,222,222,.5);-moz-box-shadow:1px 5px 10px 0px rgba(222,222,222,.5);box-shadow:1px 5px 10px 0px rgba(222,222,222,.5);}

.box-1 {border:1px solid #e5e5e5;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 1px 2px rgba(0,0,0,.05);-moz-box-shadow:0 1px 2px rgba(0,0,0,.05);box-shadow:0 1px 2px rgba(0,0,0,.05);}

.adad {width:788px;padding:10px 0;background:#fff;}
.ada {width:728px;height:90px;margin:0 auto;}
.adbd {width:170px;padding:10px 0;}
.adb {margin:0 auto;width:160px;height:600px;}
.adcd {padding:10px 0;}
.adc {margin:0 auto;width:336px;height:280px;}

body {background-color:#eee;color:#555;font-size:13px;line-height:1.6em;}
.container-1 {width:840px;margin:15px auto 15px;background:#fff;}
.header {width:100%;height:80px;border-radius:6px 6px 0 0;}
.sitetitle {margin: 30px 0 0 25px;}
h1 a {color:#666;font-size:22px;letter-spacing:1px;text-decoration:none;text-shadow:1px 1px 0px #fff;}
.gsearch {margin:26px 25px 0 0;}
.gstxt {height:20px;width:180px;padding:4px 26px 4px 6px !important;background-position:7% 55% !important;border:1px solid #ccc !important;}
.gsbtn, .gsbtn:focus, .gsbtn:hover {margin:0 0 0 -40px;width:40px;border:0;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAAsTAAALEwEAmpwYAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAAB6JQAAgIMAAPn/AACA6QAAdTAAAOpgAAA6mAAAF2+SX8VGAAABhUlEQVR42mL8//8/w65duxigQBSIs4E4BYgFgfg+EM8E4hlA/JsBDbi5uTEABBALEt8SiBcD8Ssg7gXiF0CsBcSFQBwExFFA/BzdEIAAghkgDMQbgXgFEBcA8T8kNf1AvA1quAu6AQABxASlM4D4NRCXomkGgXdAnADEpkBsj24AQADBDAiGOvsnA3ZwA+rCeHQJgACCGSACxGcY8IOTQCyLLggQQDADGLGFMhr4A8TM6IIAAQQz4C0QmxAwABQGj9EFAQIIZsAJaEDhArxA7AmNDRQAEEAwA7qBWB+IK7Fo5gHieUB8B4hXoksCBBDMgLvQhNIExPuB2AOaKpOB+CwQhwAxKxDnoxsAEEDIKXEX1JlVQLwEGqUg+S1APBvqSlBq/QLEc2GaAAKIBc3APVAsCnU6KBF9BGJJaJKWguYLUIwsBGkACCAmHIH2GpqRPkL5oDyQBdUIsnQ6ENuBJAACiImBeABKialQQziBuBYkCBBALAykgQVAzA7EaUBcDhIACDAAonZETEo/XpwAAAAASUVORK5CYII=) center center no-repeat transparent;border-radius:0;box-shadow:none;cursor:pointer;} 

.main {background:transparent;padding:20px 25px 40px; }
.about {padding:10px 20px;}
.main1 { float: left; width: 172px; margin: 0; overflow: hidden; }
.share {width: 170px;padding:15px 0 0 0;}
.sharediv {width: 120px;height:42px !important;margin:0 auto;}
.shared {padding-left:7px !important;}

.links { width: 170px; margin: 0 auto 20px; padding: 15px 0 0 0; border: 1px solid #ddd; border-radius: 5px; overflow: hidden; }
.linksdiv { padding: 0 0 15px 15px; } 

.main2 {float:right;width:593px;margin: 0; overflow:hidden;background:#fff; }
.box1 { margin: 0 0 25px 0; }
.proxylist {width:222px;margin:0 20px 0 0;border-width:1px 1px 0 1px;border-style:solid;border-color:#ddd;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.proxylist li {padding: 6px 6px 6px 8px;border-bottom:1px solid #ddd;}
.list-heading {padding: 7px 6px 5px 8px !important;font-weight:bold;-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;}
.even-row {background:#fafafa !important; }
.ssl {float:right;display:inline-block;background-image:url(data:image/gif;base64,R0lGODlhEAAQAMQfAO/v79GdFee+Su/TbvPdgMXFxevJXeO0OPrhkfz10v354v3328SCDti0If377dSlF+vr68mMEcfHx/rwucySEvvzx9XV1ditGvnsqNy2HMN/Dffnkvnadq2trf///////yH5BAEAAB8ALAAAAAAQABAAAAV24CeKXmmOKNmtrJeqniVLReeing2wq2TjnZ0pV7uphKZOceTJdCCdRibTUHYut6bHoVgkEpUJBhHIZhSYzYYwMAgOiIgZrWa74QzzIr1uvzkaZgl8dn+BJBmDdX4HgFkXCBySk5OHHx4PARQRDBqen5ZDoqIfIQA7);background-repeat:no-repeat;width:16px;height:16px;vertical-align:middle;margin:3px 0 0 0;}
 
.subscribe {width:316px;padding:20px 15px 25px;font:14px/1.6em arial;}
.subscribe a {color:#08c;}
.sub-heading {font-weight:bold;}
.subimg {float:right;margin:-10px 0 10px 10px; }

.emailbox {display:block;width:230px;color:#777;}
.btn3 {width:90px;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);}

.news a {color:#555;text-decoration:none;}
.news {width:590px;overflow:hidden;font-size:12px;line-height:18px;}
.news div {padding:12px 12px 10px;}
.news-heading {font-size:14px;font-weight:bold;border-bottom:1px solid #e5e5e5;margin-bottom:10px;}
.news h3 {font-size:14px;}
.news p {padding:10px 0;color:#666;}

.newsh { margin: 0 0 18px 0; font: bold 13px/1.6em arial; letter-spacing: 0.2px; padding: 8px 8px 2px 8px; border-bottom: 1px solid #ddd; 
background: #f7f7f7; 
background: -moz-linear-gradient(top,  #fbfbfb 0%,#ebebeb 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#ebebeb)); 
background: -webkit-linear-gradient(top,  #fbfbfb 0%,#ebebeb 100%); 
background: -o-linear-gradient(top,  #fbfbfb 0%,#ebebeb 100%);
background: -ms-linear-gradient(top,  #fbfbfb 0%,#ebebeb 100%); 
background: linear-gradient(top,  #fbfbfb 0%,#ebebeb 100%); 
}
.newsp { padding: 0 0 15px 0; text-align: justify; }

.recent {padding:0 0 10px 0;}
.recent li {padding:9px 6px 2px 8px;}
.recent .list-heading {border-bottom:1px solid #e5e5e5;}

.footer {margin: 0 auto; padding: 5px 25px 10px; }
.footer, .footer a { font-weight: normal; font-size: 10px; line-height: 1.6em; color: #999; text-decoration: none; }
.footer li { display: inline; padding: 0 10px 0 0px; }
/* background: url(http://teletran2.com/global/separator.png) right 2px no-repeat;  */
li.first { padding-left: 0; }
li.last { background: none; }

.share span {display:block;}
.rm {display:none;}
.rm, .rm a {color:#fff;}


  